---
title: "Update a Gong meeting"
slug: "update-a-gong-meeting-v2meetingsmeetingid"
updated: 2025-11-17T08:10:53Z
published: 2025-11-17T08:12:09Z
---

> ## Documentation Index
> Fetch the complete documentation index at: https://help.gong.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update a Gong Meeting (/v2/meetings/{meetingId})

Put/v2/meetings/{meetingId}

Required authorizaton scope: 'api:meetings:user:update'.

Path parametersmeetingIdinteger (int64) Required

Gong's unique identifier for the meeting (up to 20 digits).

Body parameters<select class='api-response-data' aria-label='Media type'><option value='0dd978e7-5851-4a50-a040-7a98c4b94de8'>application/json</option>
</select>Expand Allobject  

Meeting update metadata

startTimestring    Required

The meeting start time in ISO-8601 format (e.g., '2018-02-18T02:30:00-07:00' or '2018-02-18T08:00:00Z', where Z stands for UTC).

Example2018-02-17T02:30:00-08:00
endTimestring    Required

The meeting end time in ISO-8601 format (e.g., '2018-02-18T02:30:00-07:00' or '2018-02-18T08:00:00Z', where Z stands for UTC).

Example2018-02-19T02:30:00-08:00
titlestring    

Title of the event.

ExampleExample call
invitees Array of object (MeetingInvitee)   Required

A list of email addresses of invitees to the event (not including the organizer).

Example[
  {
    "displayName": "Cookie Monster",
    "email": "cookie.monster@cookies.com"
  }
]object  

Attendees the requesting party should add to the invitation, this should support adding email addresses such as coordinator@gong.io for Gong to schedule the recording of the meeting.

Example[
  {
    "displayName": "Gong Assistant",
    "email": "assistant@gong.io"
  }
]emailstring    

The unique meeting to identify the meeting.

Exampletest@test.com
displayNamestring    

The name of the person.

ExampleTest User
firstNamestring    

The first name of the person, if available.

ExampleJon
lastNamestring    

The last name of the person, if available.

ExampleSnow

externalIdstring    

The ID as it is formed on the external system.

Example7JEHFRGXDDZFEW2FC4U
organizerEmailstring    Required

The email address of the user who created the meeting.

Exampletest@test.com

Responses200

Successful response

<select class='api-response-data' aria-label='Media type'><option value='2473611b-0d23-4e30-8d13-e4a2761f0773'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
meetingIdstring    

The unique meeting identifier of the meeting.

Example7782342274025937895

400

Malformed request

<select class='api-response-data' aria-label='Media type'><option value='51b2f8b7-22bd-46d6-82b9-0435875648b9'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

403

This API endpoint is in Limited release - contact your CSM for more information.

<select class='api-response-data' aria-label='Media type'><option value='ace846d1-ad54-4cd7-b00f-f684d5656303'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

404

No meeting found corresponding to the provided meeting ID

<select class='api-response-data' aria-label='Media type'><option value='e057c9b6-f1af-46e3-aa52-0dece3149a01'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

409

Conflict, e.g. consent page is not enabled in your company

<select class='api-response-data' aria-label='Media type'><option value='5c7aad94-20fd-4b22-8c55-9f8324c30857'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

429

API request limit exceeded

HeadersRetry-AfterintegerNumber of seconds to wait before making a new request.
<select class='api-response-data' aria-label='Media type'><option value='e4e21219-3224-4dd1-bc9c-812ba8d9f840'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string    

500

Failed to complete the operation due to an unexpected error

<select class='api-response-data' aria-label='Media type'><option value='181a49e1-b9c2-40a5-96d1-5f2cba398ea1'>application/json</option>
</select>object  requestIdstring    

A Gong request reference Id, generated for this request. Can be used for troubleshooting purposes.

Example4al018gzaztcr8nbukw
errors Array of string   

Error messages.

Example[
  "An error has occurred"
]string
